<!--This is my source code for the curriculum vitae-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Curriculum Vitae</title>
<!--Links to Bootstrap and CSS-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/curriculum-vitae.css">
    <script src="https://kit.fontawesome.com/e7f5d630a0.js" crossorigin="anonymous"></script>

</head>
<body>
<!--Jumbotron-->
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Curriculum Vitae</h1>
            <p class="lead"> <i class="far fa-caret-square-down"></i>Hello World! My name is Adrian</p>
        </div>
    </div>
<!--Start of container-->
    <div class="container">
        <!--Start of Rows-->
        <div class="row">
            <div class="col-12">
                <h1>Presentation</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                </p>
            </div>
        </div>
         <div class="row">
            <div class="col-6">
                <h1>Article</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                    quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                </p>
            </div>
            <div class="col-6">
                <h1>Topic</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                    quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                </p>
            </div>
         </div>
            <div class="row">
                <div class="col-6">
                    <h1>Presentation</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                        quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-6">
                    <h1>Article</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                        quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                    </p>
                </div>
                <div class="col-6">
                    <h1>Topic</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam animi dolor iure nemo non odit quasi
                    quibusdam repellat reprehenderit tempore tenetur veritatis vitae, voluptatibus. Accusantium dignissimos laborum quasi ullam ut.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-8">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, ad, aspernatur at blanditiis doloribus eaque eius illum impedit inventore laboriosam numquam perferendis quas quod reiciendis rem repellendus tenetur ullam veritatis?
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam at consectetur consequuntur corporis cum dolore error esse est eveniet id ipsam modi mollitia necessitatibus, nostrum, numquam, obcaecati quas repudiandae sit.
                    </p>
                </div>
                <div class="col-4">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid autem exercitationem fugiat in placeat! Aperiam consequuntur debitis deleniti facilis fugiat impedit, molestias nam nesciunt nihil nulla quaerat reiciendis reprehenderit similique?
                </div>
            </div>
    </div>
<hr>
<!--        End of Container-->
<!--        Start of Icons-->
        <hr>
        <div class="row">
            <div class="col-lg-6 col-md-4">
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
            </div>
            <div class="col-lg-6 col-md-4">
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
                <i class="fas fa-truck-pickup"></i>
                <i class="fas fa-screwdriver"></i>
                <i class="fas fa-paint-roller"></i>
            </div>
        </div>
<!--End of Icons-->
        <footer id="foot">
            <h5>This has been an Arizpe Production <img id="right" src="img/copyright.png" alt="right"></h5>
            <div class="row">
                <div class="col-4">
                    <a class="media" href="">Follow us on Facebook <img id="fb" src="img/fb.png" alt="fb"></a>
                </div>
                <div class="col-4">
                    <a class="media" href="">Follow us on Twitter <img id="tw" src="img/twitter.png" alt="tw"></a>
                </div>
                <div class="col-4">
                    <a class="media" href="">Follow us on Instagram <img id="in" src="img/insta.jpeg" alt=""></a>
                </div>
            </div>
        </footer>

<!--Start of JS Links-->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</body>
</html>
<!--End of Source Code-->